/* == Police == */
.header,
.menu2 {font-family: Avenir, Arial, Helvetica, Copperplate, Eurostyle, sans-serif;}

h1.header {
	float: left;
	left: 10px;
}

h2.header {
	float: right;
	right: 10px;
}

h1.shrink, h2.shrink {
	opacity: 0;
	-o-transition: opacity 1.0s;
	-moz-transition: opacity 1.0s;
	-webkit-transition: opacity 1.0s;
	transition: opacity 1.0s;
}

#identity {
	font-size: 8px;
	position: absolute;
	left: 90px;
	width: auto;
	height: auto;
	background-color: #333333;
	color: #eeeeee;
	
	border: 1px solid #F4F4F4;
	margin: 0px 0px 4px 0px;
	padding: 4px 6px 4px 6px;

	/* Rounded Corners */
    -o-border-radius: 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	z-index: 30;
	
	-o-box-shadow:inset 3px 3px 3px #eee;
	-moz-box-shadow:inset 3px 3px 3px #eee;
	-webkit-box-shadow:inset 3px 3px 3px #eee;
	box-shadow: 3px 3px 3px #eee;
}

#identity.shrink {
	opacity: 0;
	-o-transition: opacity 1.0s;
	-moz-transition: opacity 1.0s;
	-webkit-transition: opacity 1.0s;
	transition: opacity 1.0s;
}

.banner {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
    height: 160px;
	z-index: 10;
	margin: 0;
	padding: 0;
	border: 1px solid #000;
	background: url("../img/WoodLight.jpg") repeat-x;	
	/*text-transform: uppercase;*/
	color: #333;
	/*letter-spacing: 4px;*/
	/*font-size: 4em;*/
	text-shadow: 3px 3px 3px #eee;
	-o-transition: height 1.0s;
	-moz-transition: height 1.0s;
	-webkit-transition: height 1.0s;
	transition: height 1.0s;
}

.banner.shrink {
	height: 92px;
}

.disabled {
	opacity: 0;	
	-o-transition: opacity 1.0s;
	-moz-transition: opacity 1.0s;
	-webkit-transition: opacity 1.0s;
	transition: opacity 1.0s;	
}

#menu2,
#topic {
	position: absolute;
	bottom: 0;

	-o-transition: opacity 1.0s;
	-moz-transition: opacity 1.0s;
	-webkit-transition: opacity 1.0s;
	transition: opacity 1.0s;
}

#topic {
	left: 30px;
	width: 110px;
	padding: 5px;
	text-align: center;
	text-shadow: 0px 0px 0px #eee;
}

#menu2 {
	margin: 0px auto 0px auto;
	padding: 0;
	z-index: 20;
	left: 200px;
	
	min-width: 860px;
	text-align: justify;
	
	-o-transition: top 1.0s;
	-moz-transition: top 1.0s;
	-webkit-transition: top 1.0s;
	transition: top 1.0s;

	-o-transition: opacity 1.0s;
	-moz-transition: opacity 1.0s;
	-webkit-transition: opacity 1.0s;
	transition: opacity 1.0s;
}

#menu2 ul {
/*
	display: flex; // pour une justification des éléments
*/
	width: 100%;
}

#menu2 ul,
#menu2 li {
	padding: 0;
	margin: 0 0 0 10px;
	list-style: none;
	justify-content: space-between;

	-o-transition: visibility 1.0s;
	-moz-transition: visibility 1.0s;
	-webkit-transition: visibility 1.0s;
	transition: visibility 1.0s;
	
	-o-transition: opacity 1.0s;
	-moz-transition: opacity 1.0s;
	-webkit-transition: opacity 1.0s;
	transition: opacity 1.0s;
}

#menu2 li {
	display: inline-block;
}

#menu2 a {
	display: inline-block;

	width: 110px;
	padding: 5px;
	text-align: center;
	text-shadow: 0px 0px 0px #eee;

	color: #fff;
	text-decoration: none;
	
	font-size: 12px;
	background-color: #333;

	-o-box-shadow: 3px -3px 3px #eee;
	-moz-box-shadow: 3px -3px 3px #eee;
	-webkit-box-shadow: 3px -3px 3px #eee;
	box-shadow: 3px -3px 3px #eee;
}

#menu2 a,
#topic {
	/* Rounded Corners */
	-o-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

#menu2 a:hover,
#topic {
	background-color: #fff;
}

#menu2 a:hover,
#menu2 a.current,
#topic {
	color: #000;	
}

#menu2 a.current,
#topic {
	font-weight: bold;
}

#menu2 a.current,
#topic {
	background-color: #fff;
	-o-box-shadow: 3px -3px 3px #333;
	-moz-box-shadow: 3px -3px 3px #333;
	-webkit-box-shadow: 3px -3px 3px #333;
	box-shadow: 3px -3px 3px #333;
}

#menu2 a.current:hover{
	font-weight: normal;
}
